[MENUS]
NAME-1=NextSTART
INHERIT-1=False
NAME-2=Info
INHERIT-2=False
NAME-3=Disk
INHERIT-3=False
NAME-4=Preferences
INHERIT-4=False
NAME-5=System Settings
INHERIT-5=False
NAME-6=Find
INHERIT-6=False
NAME-7=Quit
INHERIT-7=False
[MENU-1]
LABEL-0=Info
TYPE-0=3
PATH-0=Info
STARTPATH-0=\
RUNSTATE-0=0
LABEL-1=My Computer
TYPE-1=1
PATH-1=*12
STARTPATH-1=\
RUNSTATE-1=0
ICONPATH-1=C:\WINNT\System32\shell32.dll,15
LABEL-2=Network Neighbourhood
TYPE-2=1
PATH-2=*13
STARTPATH-2=\
RUNSTATE-2=0
ICONPATH-2=C:\WINNT\System32\shell32.dll,17
LABEL-3=Applications
TYPE-3=2
PATH-3=C:\WINNT\Profiles\Administrator\Start Menu\Programs\
ARG-3=C:\WINNT\Profiles\All Users\Start Menu\Programs\\
RUNSTATE-3=0
LABEL-4=Task List
TYPE-4=4
STARTPATH-4=\
RUNSTATE-4=0
LABEL-5=Disk
TYPE-5=3
PATH-5=Disk
STARTPATH-5=\
RUNSTATE-5=0
LABEL-6=Find
TYPE-6=3
PATH-6=Find
RUNSTATE-6=0
LABEL-7=Run
TYPE-7=1
PATH-7=*0
RUNSTATE-7=0
ICONPATH-7=C:\WINNT\System32\shell32.dll,24
LABEL-8=Preferences
TYPE-8=3
PATH-8=Preferences
STARTPATH-8=\
RUNSTATE-8=0
LABEL-9=Quit
TYPE-9=3
PATH-9=Quit
STARTPATH-9=\
RUNSTATE-9=0
[MENU-2]
LABEL-0=NextSTART Help
TYPE-0=1
PATH-0=*15
STARTPATH-0=\
RUNSTATE-0=0
ICONPATH-0=C:\WINNT\System32\shell32.dll,23
LABEL-1=NextSTART Preferences
TYPE-1=1
PATH-1=*14
STARTPATH-1=\
RUNSTATE-1=0
LABEL-2=System Properties
TYPE-2=1
PATH-2=rundll32.exe shell32.dll,Control_RunDLL sysdm.cpl
STARTPATH-2=\
RUNSTATE-2=0
ICONPATH-2=C:\WINNT\System32\sysdm.cpl,
LABEL-3=Windows Help
TYPE-3=1
PATH-3=*22
STARTPATH-3=\
RUNSTATE-3=0
ICONPATH-3=C:\WINNT\System32\shell32.dll,23
[MENU-3]
LABEL-0=A:
TYPE-0=2
PATH-0=A:\
STARTPATH-0=\
RUNSTATE-0=0
ICONPATH-0=A:\
LABEL-1=C:
TYPE-1=2
PATH-1=C:\
STARTPATH-1=\
RUNSTATE-1=0
ICONPATH-1=C:\
LABEL-2=D:
TYPE-2=2
PATH-2=D:\
STARTPATH-2=\
RUNSTATE-2=0
ICONPATH-2=D:\
LABEL-3=E:
TYPE-3=2
PATH-3=E:\
STARTPATH-3=\
RUNSTATE-3=0
ICONPATH-3=E:\
LABEL-4=F:
TYPE-4=2
PATH-4=F:\
STARTPATH-4=\
RUNSTATE-4=0
ICONPATH-4=F:\
LABEL-5=Copy Disk
TYPE-5=1
PATH-5=rundll32.exe diskcopy.dll,DiskCopyRunDll
RUNSTATE-5=0
ICONPATH-5=C:\WINNT\System32\diskcopy.dll,
LABEL-6=Format Floppy Disk
TYPE-6=1
PATH-6=rundll32.exe shell32.dll,SHFormatDrive
STARTPATH-6=\
RUNSTATE-6=0
ICONPATH-6=C:\WINNT\System32\shell32.dll,6
LABEL-7=Close CD-ROM Door
TYPE-7=1
PATH-7=*25
RUNSTATE-7=0
ICONPATH-7=C:\WINNT\System32\shell32.dll,26
LABEL-8=Eject CD-ROM
TYPE-8=1
PATH-8=*17
RUNSTATE-8=0
ICONPATH-8=C:\WINNT\System32\shell32.dll,26
[MENU-4]
LABEL-0=System Settings
TYPE-0=3
PATH-0=System Settings
RUNSTATE-0=0
LABEL-1=NextSTART Preferences
TYPE-1=1
PATH-1=*14
RUNSTATE-1=0
LABEL-2=Enable/Disable NS Task Management
TYPE-2=1
PATH-2=*40
RUNSTATE-2=0
LABEL-3=Hide/Show Desktop Icons
TYPE-3=1
PATH-3=*26
RUNSTATE-3=0
ICONPATH-3=C:\WINNT\System32\shell32.dll,34
LABEL-4=Hide/Show Taskbar
TYPE-4=1
PATH-4=*10
RUNSTATE-4=0
ICONPATH-4=C:\WINNT\System32\shell32.dll,39
LABEL-5=Show Tray on Desktop
TYPE-5=1
PATH-5=*34
RUNSTATE-5=0
LABEL-6=Show Tray on TaskBar
TYPE-6=1
PATH-6=*35
RUNSTATE-6=0
[MENU-5]
LABEL-0=Accessibility Properties
TYPE-0=1
PATH-0=rundll32.exe shell32.dll,Control_RunDLL access.cpl
RUNSTATE-0=0
ICONPATH-0=C:\WINNT\System32\access.cpl,
LABEL-1=Add New Modem
TYPE-1=1
PATH-1=rundll32.exe shell32.dll,Control_RunDLL modem.cpl,,add
RUNSTATE-1=0
ICONPATH-1=C:\WINNT\System32\modem.cpl,
LABEL-2=Add New Printer
TYPE-2=1
PATH-2=rundll32.exe shell32.dll,SHHelpShortcuts_RunDLL AddPrinter
RUNSTATE-2=0
ICONPATH-2=C:\WINNT\System32\shell32.dll,52
LABEL-3=Add-Remove Programs
TYPE-3=1
PATH-3=rundll32.exe shell32.dll,Control_RunDLL appwiz.cpl
RUNSTATE-3=0
ICONPATH-3=C:\WINNT\System32\appwiz.cpl,
LABEL-4=Console Options
TYPE-4=1
PATH-4=rundll32.exe shell32.dll,Control_RunDLL console.cpl
RUNSTATE-4=0
ICONPATH-4=C:\WINNT\System32\console.cpl,
LABEL-5=Date & Time Properties
TYPE-5=1
PATH-5=rundll32.exe shell32.dll,Control_RunDLL timedate.cpl
STARTPATH-5=\
RUNSTATE-5=0
ICONPATH-5=C:\WINNT\System32\timedate.cpl,
LABEL-6=Display Properties
TYPE-6=1
PATH-6=rundll32.exe shell32.dll,Control_RunDLL desk.cpl
RUNSTATE-6=0
ICONPATH-6=C:\WINNT\System32\desk.cpl,1
LABEL-7=Show Fonts
TYPE-7=1
PATH-7=rundll32.exe shell32.dll,Control_RunDLL main.cpl @3
RUNSTATE-7=0
ICONPATH-7=C:\WINNT\System32\main.cpl,8
LABEL-8=Game Controlers
TYPE-8=1
PATH-8=rundll32.exe shell32.dll,Control_RunDLL joy.cpl
RUNSTATE-8=0
ICONPATH-8=C:\WINNT\System32\joy.cpl,
LABEL-9=Internet Options
TYPE-9=1
PATH-9=rundll32.exe shell32.dll,Control_RunDLL inetcpl.cpl
RUNSTATE-9=0
ICONPATH-9=C:\WINNT\System32\inetcpl.cpl,27
LABEL-10=Keyboard
TYPE-10=1
PATH-10=rundll32.exe shell32.dll,Control_RunDLL main.cpl @1
RUNSTATE-10=0
ICONPATH-10=C:\WINNT\System32\main.cpl,6
LABEL-11=Mail Options
TYPE-11=1
PATH-11=rundll32.exe shell32.dll,Control_RunDLL mlcfg32.cpl
RUNSTATE-11=0
ICONPATH-11=C:\WINNT\System32\mlcfg32.cpl,
LABEL-12=Mail Postoffice Options
TYPE-12=1
PATH-12=rundll32.exe shell32.dll,Control_RunDLL wgpocpl.cpl
RUNSTATE-12=0
ICONPATH-12=C:\WINNT\System32\wgpocpl.cpl,
LABEL-13=Modem Properties
TYPE-13=1
PATH-13=rundll32.exe shell32.dll,Control_RunDLL modem.cpl
RUNSTATE-13=0
ICONPATH-13=C:\WINNT\System32\modem.cpl,
LABEL-14=Mouse Properties
TYPE-14=1
PATH-14=rundll32.exe shell32.dll,Control_RunDLL main.cpl @0
RUNSTATE-14=0
ICONPATH-14=C:\WINNT\System32\main.cpl,0
LABEL-15=Multimedia Properties
TYPE-15=1
PATH-15=rundll32.exe shell32.dll,Control_RunDLL mmsys.cpl
RUNSTATE-15=0
ICONPATH-15=C:\WINNT\System32\mmsys.cpl,1
LABEL-16=Network Properties
TYPE-16=1
PATH-16=rundll32.exe shell32.dll,Control_RunDLL ncpa.cpl
RUNSTATE-16=0
ICONPATH-16=C:\WINNT\System32\ncpa.cpl,
LABEL-17=ODBC32 Data Admin.
TYPE-17=1
PATH-17=rundll32.exe shell32.dll,Control_RunDLL odbccp32.cpl
RUNSTATE-17=0
ICONPATH-17=C:\WINNT\System32\odbccp32.cpl,
LABEL-18=PC Card Options
TYPE-18=1
PATH-18=rundll32.exe shell32.dll,Control_RunDLL devapps.cpl
RUNSTATE-18=0
ICONPATH-18=C:\WINNT\System32\devapps.cpl,
LABEL-19=Port Options
TYPE-19=1
PATH-19=rundll32.exe shell32.dll,Control_RunDLL ports.cpl
RUNSTATE-19=0
ICONPATH-19=C:\WINNT\System32\ports.cpl,
LABEL-20=Printers
TYPE-20=1
PATH-20=rundll32.exe shell32.dll,Control_RunDLL main.cpl @2
RUNSTATE-20=0
ICONPATH-20=C:\WINNT\System32\main.cpl,7
LABEL-21=QuickTime Properties
TYPE-21=1
PATH-21=rundll32.exe shell32.dll,Control_RunDLL quicktime.cpl
RUNSTATE-21=0
ICONPATH-21=C:\WINNT\System32\quicktime.cpl,
LABEL-22=Regional Settings
TYPE-22=1
PATH-22=rundll32.exe shell32.dll,Control_RunDLL intl.cpl
RUNSTATE-22=0
ICONPATH-22=C:\WINNT\System32\intl.cpl,
LABEL-23=Server Options
TYPE-23=1
PATH-23=rundll32.exe shell32.dll,Control_RunDLL srvmgr.cpl
RUNSTATE-23=0
ICONPATH-23=C:\WINNT\System32\srvmgr.cpl,
LABEL-24=Sounds
TYPE-24=1
PATH-24=rundll32.exe shell32.dll,Control_RunDLL mmsys.cpl @1
RUNSTATE-24=0
ICONPATH-24=C:\WINNT\System32\mmsys.cpl,2
LABEL-25=System Properties
TYPE-25=1
PATH-25=rundll32.exe shell32.dll,Control_RunDLL sysdm.cpl
STARTPATH-25=\
RUNSTATE-25=0
ICONPATH-25=C:\WINNT\System32\sysdm.cpl,
LABEL-26=Telephony Properties
TYPE-26=1
PATH-26=rundll32.exe shell32.dll,Control_RunDLL telephon.cpl
STARTPATH-26=\
RUNSTATE-26=0
ICONPATH-26=C:\WINNT\System32\telephon.cpl,
LABEL-27=TweakUI
TYPE-27=1
PATH-27=rundll32.exe shell32.dll,Control_RunDLL tweakui.cpl
STARTPATH-27=\
RUNSTATE-27=0
ICONPATH-27=C:\WINNT\System32\tweakui.cpl,
LABEL-28=UPS Options
TYPE-28=1
PATH-28=rundll32.exe shell32.dll,Control_RunDLL ups.cpl
STARTPATH-28=\
RUNSTATE-28=0
ICONPATH-28=C:\WINNT\System32\ups.cpl,
LABEL-29=WindowBlinds Properties
TYPE-29=1
PATH-29=rundll32.exe shell32.dll,Control_RunDLL wbcpl.cpl
STARTPATH-29=\
RUNSTATE-29=0
ICONPATH-29=C:\WINNT\System32\wbcpl.cpl,
[MENU-6]
LABEL-0=Find Computer
TYPE-0=1
PATH-0=*2
STARTPATH-0=\
RUNSTATE-0=0
ICONPATH-0=C:\WINNT\System32\shell32.dll,49
LABEL-1=Find Files
TYPE-1=1
PATH-1=*1
STARTPATH-1=\
RUNSTATE-1=0
ICONPATH-1=C:\WINNT\System32\shell32.dll,22
[MENU-7]
LABEL-0=Exit NextSTART
TYPE-0=1
PATH-0=*9
STARTPATH-0=\
RUNSTATE-0=0
LABEL-1=Log Out
TYPE-1=1
PATH-1=*24
STARTPATH-1=\
RUNSTATE-1=0
ICONPATH-1=C:\WINNT\System32\shell32.dll,44
LABEL-2=Restart Windows
TYPE-2=1
PATH-2=*16
STARTPATH-2=\
RUNSTATE-2=0
ICONPATH-2=C:\WINNT\System32\shell32.dll,27
LABEL-3=Standby Mode
TYPE-3=1
PATH-3=*21
STARTPATH-3=\
RUNSTATE-3=0
ICONPATH-3=C:\WINNT\System32\shell32.dll,25
LABEL-4=Shutdown Windows
TYPE-4=1
PATH-4=*42
STARTPATH-4=\
RUNSTATE-4=0
ICONPATH-4=C:\WINNT\System32\shell32.dll,27
